body{font-family:verdana; font-size:10px; margin:0; padding:0;}

.main{width:99%; height:98%; }
#main3 {width:99%; height:150px; }
#main1 {	background: url(cciwidget/sfondino4.gif) #fff repeat-x 0 50px;}
.etichetta {font-weight:bold;}
#main1 .etichetta{	font-size: 12px; height: 25px;}
#main1 .santo a{	color: #3e3e3e; font-size:12px;}

.data, .opera, .santo, .liturgia, .vangelo, .litore {margin-bottom:5px;}
#main1 .santo, #main1 .litgiorno, #main1 .litore{	margin-bottom: 15px; padding: 4px;}

#main6 .santo{margin-top:0px;}
#main1 .litore {heidght:155px; height: auto; max-height: 155px;    overflow: visible;}
#main1 .vangelo{	margin-top: 15px;}
#main1 .bloccocolore{	float: none; widtdh: 140px; margin-top: 18px;}
#main1 .bloccocolore .liturgia_colore{	float: right;}
.vangelo_ver{font-weight:bold;}
#main1 .vangelo_testo{	margin-top: 8px;}
#main1 .vangelo_titoletto{margin-bottom: 5px; display: block;	} 
#main1 .testata{ background: url(cciwidget/testata3.jpg) no-repeat transparent; height: 66px; width: 100%;} 
.bloccopera{	position: relative; width: 100%; height: 89px;  clear: both; margin-top: 10px;  border-top:2px solid #f5f5f5; height: 162px;}
.sovraimpressione{ visibility: hidden; position: absolute; top:20px; left: 0; height: 82px; 
overflow: hidden; padding: 8px; text-align: left; background-color: #232323; opacity: .7; width: 100%; cursor: pointer; 
font-weight: bold;  filter: alpha(opacity=70); }

.sovratit{ position: absolute; top:0; left: 0; height: 20px; color:#fff;
overflow: hidden; padding: 2px; text-align: left; background-color: #000; opacity: .7; width: 100%; cursor: pointer; 
font-weight: bold;  filter: alpha(opacity=60); }

.box_anteprima_figlie {text-align:center; width:152px; height: 115px; overflow: hidden; position: relative;}
.box_anteprima_figlie_titolo { font-size:10px; color:#fff; text-align:left; width:150px; font-weight: normal; margin-bottom: 10px;}
.box_anteprima_figlie_titolo a{  color:#fff; text-decoration:none}
.box_anteprima_figlie_titolo a.hover{  color:#fff; text-decoration:underline}

.box_anteprima_figlie_sottotitolo {font-size:11px; color:#fff; font-style:italic; font-weight: bolder; margin-right:auto; margin-left:auto;  } /* anno */
.box_anteprima_figlie_sottotitolo a{ color:#fff; text-decoration:none}

.box_anteprima_figlie_image {width:100%; height:129px; overflow:hidden; margin:0px; padding:0px}
#main1 .box_anteprima_figlie_image img {width: 155px; position:relative; left:-3px}

.box_anteprima_figlie_preocchiello { font-size:10px; color:#fff; font-style: italic; } /*materiale */
.box_anteprima_figlie_occhiello {display:none}
.box_anteprima_figlie_firma {font-family:arial; font-size:10px; color:#D59421; margin-right:auto; margin-left:auto; font-weight: bold; } /*autore */
.box_anteprima_figlie_dataevento {display:none}


#main6 {	background: url(cciwidget/sfondino4.gif) #fff repeat-x 0 50px; height:98%;  border:1px solid #BDBCBD;}
.etichetta {font-weight:bold;}
#main6 .etichetta{	font-size: 12px; height: 25px;}
#main6 .santo a{	color: #3e3e3e; font-size:12px;}

.data, .opera, .santo, .liturgia, .vangelo, .litore {margin-bottom:5px;}
#main6 .santo, #main6 .litgiorno, #main6 .litore{	margin-bottom: 8px; padding: 2px;}
#main6 .litore {height:155px;    overflow: visible;}
#main6 .vangelo{	margin-top: 5px;}
#main6 .vangelo_titoletto br{ display:none;}
#main6 .bloccocolore{	float: none; width: 140px; masrgin-top: 18px;}
#main6 .bloccocolore .liturgia_colore{	float: right;}
.vangelo_ver{font-weight:bold;}
#main6 .vangelo_testo{	margin-top: 8px;}
#main6 .vangelo_titoletto{margin-bottom: 5px;	 display: block;} 
#main6 .testata{ background-image: url(cciwidget/testata3.jpg); height: 66px; width: 100%;} 

#main6 .box_anteprima_figlie_image img {width: 155px; position:relative; left:-3px}
